<xml> </xml>

Better ListView Class Reference |

# BetterListView.AutoExpandDelay Property

Gets or sets time period (in milliseconds) before group or item is expanded when dragging data over it.

[DefaultValue(Value=1000)]
[Category(Category=""Behavior"")]
[Description(Description=""Time period (in milliseconds) before group or item is expanded when dragging data" + " over it"")]
public int AutoExpandDelay { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace